Home

Get contracts deployed by an account

GET
https://egld-api.nownodes.io/accounts/{address}/contracts

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Retrieves all smart contracts that have been deployed by the given account. Each entry contains the contract address, deployment transaction hash, timestamp, and associated assets.

Parameters

addressstringrequiredpath

Account address in bech32 format

Response

200OK

Successful response